Pregunta sobre WP Medium Editor de Wordpress:

Cargar sobre HTTPS (contenido mixto)

Un usuario pregunt贸 馃憞

Parece que carga recursos a trav茅s de una conexi贸n HTTP, lo que genera advertencias de contenido mixto.

Mixed Content: The page at 'https://www.example.com/wp-admin/post-new.php' was loaded over HTTPS, but requested an insecure stylesheet 'http://netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css'. This request has been blocked; the content must be served over HTTPS.

jquery-3.2.1.min.js: 4

Mixed Content: The page at 'https://www.example.com/wp-admin/post-new.php' was loaded over HTTPS, but requested an insecure XMLHttpRequest endpoint 'http://medium.iframe.ly/api/oembed?iframe=1&url=This%20is%20a%20test.&_=1506516613316'. This request has been blocked; the content must be served over HTTPS.
medium-editor-insert-plugin.min.js:13 

Mixed Content: The page at 'https://www.example.com/wp-admin/post-new.php' was loaded over HTTPS, but requested an insecure stylesheet 'http://netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css'. This request has been blocked; the content must be served over HTTPS.

(@adetona)

Hace 3 a帽os, 2 meses

Lo mirar茅. Gracias Jan.

驴Solucion贸 tu problema??

0 / 0

Deja una respuesta 0

Tu direcci贸n de correo electr贸nico no ser谩 publicada. Los campos obligatorios est谩n marcados con *